Debian Bug report logs - #706613
ITP: sipXtapi - sipX core libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Pocock <daniel@pocock.com.au>

Date: Thu, 2 May 2013 12:21:01 UTC

Owned by: Daniel Pocock <daniel@pocock.com.au>

Severity: wishlist

Fixed in version sipxtapi/3.3.0~test9-1

Done: Daniel Pocock <daniel@pocock.com.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706613; Package wnpp. (Thu, 02 May 2013 12:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 02 May 2013 12:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sipXtapi - sipX core libraries
Date: Thu, 02 May 2013 14:18:46 +0200
Package: wnpp
Severity: wishlist
Owner: Daniel Pocock <daniel@pocock.com.au>

Upstream:

  http://sipxtapi.sipfoundry.org

License:

  LGPL

Comments:

Provides a full SDK (libraries and headers) for building SIP user agents (softphones and/or telephony services)

This is a dependency for the ConversationManager in the existing reSIProcate package (which is a solution for building a B2BUA, SBC or conferencing bridge)







Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Sun, 05 May 2013 22:03:59 GMT) Full text and rfc822 format available.

Notification sent to Daniel Pocock <daniel@pocock.com.au>:
Bug acknowledged by developer. (Sun, 05 May 2013 22:03:59 GMT) Full text and rfc822 format available.

Message #12 received at 706613-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 706613-close@bugs.debian.org
Subject: Bug#706613: fixed in sipxtapi 3.3.0~test9-1
Date: Sun, 05 May 2013 22:00:09 +0000
Source: sipxtapi
Source-Version: 3.3.0~test9-1

We believe that the bug you reported is fixed in the latest version of
sipxtapi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706613@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated sipxtapi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 05 May 2013 18:33:33 +0200
Source: sipxtapi
Binary: libsipxtapi libsipxtapi-dev libsipxtapi-doc
Architecture: source amd64 all
Version: 3.3.0~test9-1
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 libsipxtapi - sipxtapi - SIP stack, RTP media framework and codecs
 libsipxtapi-dev - sipxtapi - SIP stack, RTP media framework and codecs (headers)
 libsipxtapi-doc - sipxtapi - SIP stack, RTP media framework and codecs (API documen
Closes: 706613
Changes: 
 sipxtapi (3.3.0~test9-1) unstable; urgency=low
 .
   * Initial release (Closes: #706613)
Checksums-Sha1: 
 b0e6e0a98dc67f2c3179f158f8f31a95ba348e6b 2225 sipxtapi_3.3.0~test9-1.dsc
 11e836f668d363c210452517d5e51101bf288fbb 3530503 sipxtapi_3.3.0~test9.orig.tar.gz
 f1d3af2a81fd9b91a3833dd38f8cd789af4490c3 5291 sipxtapi_3.3.0~test9-1.debian.tar.gz
 fc8670c49c20bcf9084334834a9b003702bcf805 1513744 libsipxtapi_3.3.0~test9-1_amd64.deb
 b34926fa74257a33532f4dee3dc85724729052d0 787708 libsipxtapi-dev_3.3.0~test9-1_amd64.deb
 11af2a555d61200c4882abd218b6a6df099de2b7 155324 libsipxtapi-doc_3.3.0~test9-1_all.deb
Checksums-Sha256: 
 021f3e11c184e45dc9ba4275c5ad5d5e034301de960b54e52b3fe6260084d273 2225 sipxtapi_3.3.0~test9-1.dsc
 c7bf884eb4af27695ce4c9dfcd803fa3d8bf8879cf0b6a65fcd6d9b8a81319ad 3530503 sipxtapi_3.3.0~test9.orig.tar.gz
 05aa225a80dc76e7b7040f6343e9f38c378ae956e2087f4d8390125f1ca2870e 5291 sipxtapi_3.3.0~test9-1.debian.tar.gz
 b6b7ab47c48e52730b96a60cfba56b6f0f29749275d4d51e2355203ddd4b2223 1513744 libsipxtapi_3.3.0~test9-1_amd64.deb
 4fa2fef89910c788ce402f63549c99a1a9d8bb51ea18003aabef666bab89f5b1 787708 libsipxtapi-dev_3.3.0~test9-1_amd64.deb
 e05cdb8e612183b8dc074facffe3bce71f098a541d59d7d1ad9ba77998c08720 155324 libsipxtapi-doc_3.3.0~test9-1_all.deb
Files: 
 d86c5e11062e28722d68d42b189f5921 2225 libs extra sipxtapi_3.3.0~test9-1.dsc
 8f32f3c728ed82d895c4415fb9c37f44 3530503 libs extra sipxtapi_3.3.0~test9.orig.tar.gz
 0f4e03276761820bca5978398ea3962a 5291 libs extra sipxtapi_3.3.0~test9-1.debian.tar.gz
 4f4c064c0c68548aee77457d3f0243ef 1513744 libs extra libsipxtapi_3.3.0~test9-1_amd64.deb
 8dbad3457215fb8fdc757af179fcc5a7 787708 libdevel extra libsipxtapi-dev_3.3.0~test9-1_amd64.deb
 fd629e0a0405e13bdb4fbf221b29251e 155324 doc extra libsipxtapi-doc_3.3.0~test9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRhoq4AAoJEOm1uwJp1aqDfLUP/2lf5XxtPrpJ1IN9+RR7rxGJ
zS/PE914MupCXCczxAubqoPltT1Q8E3SvZ7SLB7ofgf282UZTFubUHHkfCVoWP85
ZRGe5iqrzdOKAJ21DLb+7H0oklQJHyVGR/XOyypfiyfy/oaV4ijtJs4RV407j6uE
iNDViHROMU2eXxDvbK2uIq0piwtRCNz7HtIl+MOHPzS/Fm9k2S/ZCPRVAf5hPVAi
k6g3jnrE6jO13AlmYV2K/DrEDJ5ugN1gczGH3+z6gNcCty/80v2j7gaSXCgGntXM
X5OkfWr9r5gZ7ds8VCv9YfVjBbVArgFxi+WOjsGWlfJQB13XcDrfhOfEYEC+8IgI
Ilu8u/3GeaAAsSSzrZI+cO6zKWmfkMMX6ZuZFqAcPv3KuTmE+h2BUG4zUcQ95tmh
ps44AQJt7ZbavBEaLVX+zaWa2Y0uSlOMUmpzl5UZ0fMWZJ5Ypd7VMXOMz+Crm+GR
fZWp6R8BAlvVuE2oLNvQcXTExz1QN3G0MUna6nFj9WMdQNqPRgOBJ5RUk+cmFJDL
S7bhkM7wvUk5iqYaR1IJtVGTW4OoCdPA39JKi43Do2IffO35kHx1PXWJ0ZV+RmAm
YoQI1j5tea+msYy5CKqH1kfUJ/Pko0hWHALqRbTEWclhSDyHcmIQGzsKfjKd9iRC
GdYD5uq26ApXlCOHJzhL
=JJs4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:42:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:13:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.